<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="93940128440bbde8a45f73f20ed6b398">
  <dict>
    <!--2019-01-19 12:09:59.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2019-01-19 12:09:59.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
